/* Responsive */

@media only screen and (min-width: 992px) and (max-width: 1199px) {}

/* Medium Devices, Tablet, Mobile */

@media only screen and (min-width: 768px) and (max-width: 991px) {}


@media only screen and (max-width: 767px) {
    .hader-sec .col-md-6 {
        width: 50%;
        padding: 0;
    }

    .right-nav li {
        margin-left: 5px;
    }

    a.logo {
        font-family: 'Permanent Marker', cursive;
        font-size: 16px;
        margin-left: 5px;
        margin-right: 5px;
    }
    .right-nav li:last-child a {
        padding: 10px 15px;
        margin-right: 5px;
    }
    .right-nav li:first-child a i {
        left: -10px;
    }

    .banner-sec {
        height: 500px;
    }

    .banner-sec h2 {
        font-size: 30px;
        margin-top: 60px;
    }

    .banner-sec p {
        font-size: 14px;
        color: #fff;
        margin-top: 30px;
    }

    .first-slider-sec {
        margin-top: -80px;
    }

    .white-bg {
        padding: 15px;
    }

    .first-slide {
        width: auto;
        padding: 10px;
    }

    .first-slide p {
        font-size: 14px;
    }



    .first-slider {
        height: 250px;
        padding: 10px;
        padding-top: 40px;
    }

    .fist-slider {
        height: 300px;
        padding: 10px;
        padding-top: 40px;
    }

    .owl-nav {
        display: none;
    }

    .sec-padding {
        padding: 0;
    }

    .social-sec li {
        padding: 0 10px;
    }

    .social-sec img {
        width: 30px;
    }

    .social-sec {
        margin-top: 75px;
        margin-bottom: 35px;
    }

    .social-sec p {
        margin-bottom: 15px;
    }

    .footer-sec .text-right,
    .footer-sec .text-left,
    .footer-sec ul {
        text-align: center !important;
        float: none;
        margin-top: 10px;
    }

    .single-blog h2 {
        font-size: 15px;
    }

    .fixed-part {
        width: auto;
        padding: 10px;
    }

    .fixed-part h2 {
        font-size: 16px;
        margin-bottom: 15px;
    }

    .third-sec .first-slider {
        height: 250px;
        background-size: 100% 100%;
    }

    .first-slider-sec .text-right,
    .first-slider-sec .text-left {
        text-align: center !important;
    }

    .third-sec-text a {
        float: none;
    }

    .tab-main {
        padding: 20px;
    }

    .tab-main h2 {
        font-size: 16px;
        margin-top: 30px;
        margin-bottom: 45px;
    }

    .tab-main .nav-link {
        margin-bottom: 20px;
    }



    .map-area iframe {
        height: 300px;
    }

    .register-form {
        padding: 10px 0;
    }
}


@media only screen and (min-width: 320px) and (max-width: 425px) {}

@media only screen and (min-width: 0px) and (max-width: 319px) {}
